package com.xkrs.service;

import com.xkrs.dao.FirePointDao;
import com.xkrs.model.entity.FirePointEntity;
import com.xkrs.model.qo.FirePointQo;

import java.util.List;

/**
 * @author XinYi Song
 */
public interface FirePointService {

    /**
     * 添加火点信息
     * @param firePointQo
     * @return
     */
    FirePointEntity insertFirePoint(FirePointQo firePointQo);

    /**
     * 查询今天的火点信息
     * @param
     * @return
     */
    List<FirePointEntity> selectTodayFirePoint();
}
